@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#u1q3NYDR, #SbVK1UEJ, #kuITKx, #Hmq6qcTs, #Hktvf2IwpL, #dqaELHYKN, #cq2R6t, #tsPzlG, #TsbJGBF, #xPP3BUwOz, #pIRAQQSaL, #peRVa5, #NgWMF1csTVn, #hfubgXc9ouO, #r7IkePhgx, #QlvpWmU2Y, #ETZuwWyuLC, #DtUYmiF, #ZcvN6CgL1K, #WX30OI, #AiZoxWv7R4Q, #WVJEleU6Thw, #zxU5oadS, #bKw14QEl, #qnUsoD, #yw63Q70, #xh1eJjj, #DmoZExRz, #LI1n6FM1SHp, #Komo6bEh, #rbUgDn, #eqNMh6Yxkn, #hEBmJgYqU, #qOdPU0BrJf, #QYzER8ca, #v4bOuyqATI5, #xloBLI87a7, #kJ3VLFHJd, #t1Bg7m, #MktWaYDTAwy, #f7WOBNdFvH4, #WmQQJxDY, #HxOAoXv7, #VRgAJ3, #xD9oIxK, #lrs0kCs, #Vdu8hmfhkLB, #o6uPh0gzYbx, #QEXTHrPift, #JQfUlD, #vBQnIk5OnGx, #Nog8J1A2SMR, #mtoTsf8iGdE, #MgMOOnV4, #k5pOfEo0, #K8NNF7, #EpdWrfaV, #XWkdMZzJk, #zenfSyemcO0, #ahmYI5rs6w, #laKfbQvkL1I, #Je1i8WH, #s7Hypl, #Huetfc, #r30ch4Xbg, #Qttsp5ays, #jdSJhZrN8UL, #hHrheSwbXq, #nh0J9de9P, #MEFnuH9, #dpajXP8XIU3, #tZRyLjJVa, #Gx6HuBjEy8x, #Imvp5i, #McpdZFZPT, #MaRSwE8, #DRDKgvx, #xHFX1JkhP, #u7MnFn, #IECspRwtgRp, #koyIf6WgP, #SB5sVL3ELj, #kxg94W9, #smcDcUE, #EpcCJzf1af, #m8NhQ7ghuD, #Z59rRv, #cG42AoR, #LDLtcgMolpP, #zbhcvJX9, #KIWdCrn, #RW4bZnvJR8, #jyR6b374sX, #AjNzesFnv, #lcKRh78, #wSysyGSDTS, #rihbz82rIh, #J2tzlVDOS5p, #xm5cT71PHL, #laqif4GWWmr, #MRlJHR4VGIe, #p1XStV5ati, #xxIH9ANA, #OjhArzgrf, #jzdy5OjPK4, #Vh81fxV7C, #U2upbSb, #Tftok2S0mUg, #QapQShEaOWZ, #NfV6bVeYIJw, #CzWZUpWXf, #Irxy54phtr7, #fmVawbS96lF, #f8HOvLzZTTl, #BJWT1jLF8E, #a5EC6Z28U2, #mEfVfz8ve, #mJLEXzmlYR, #RGTD6x, #gSUQJHJcA, #OU1tPY, #aFjPMn, #jzYcC2, #Tgva57gwz, #B8qdcO, #eYQdd6808wN, #pmlUWv, #FF4PaTj, #x7DeX0I, #ja3iIz, #dyQ3D2uphh, #sGlI2Fe9pS, #HFXPmSbZvQt, #VqCBmfB2ej3, #oidkk9d, #c0m91MBBha, #ps0yn91jSjh, #PwWMarK2Ao, #UAbHVwr9oVi, #K5gHBbVl, #ymkWMpz47W, #zinFg0fhd, #klMpegthYUq, #PqgyURbBj, #zYN5MM, #yfBiLV95Ozv, #XaZ3Sk, #om8u3c4AoT, #ElT4QYyOXf, #wXMeDA1m, #ucE33OK, #CwI8ZrVFS, #pQ7ddc, #wvH1ofPyFtW, #n9e9yj, #EHl88s, #HtrqFf), :is(#u1q3NYDR, #SbVK1UEJ, #kuITKx, #Hmq6qcTs, #Hktvf2IwpL, #dqaELHYKN, #cq2R6t, #tsPzlG, #TsbJGBF, #xPP3BUwOz, #pIRAQQSaL, #peRVa5, #NgWMF1csTVn, #hfubgXc9ouO, #r7IkePhgx, #QlvpWmU2Y, #ETZuwWyuLC, #DtUYmiF, #ZcvN6CgL1K, #WX30OI, #AiZoxWv7R4Q, #WVJEleU6Thw, #zxU5oadS, #bKw14QEl, #qnUsoD, #yw63Q70, #xh1eJjj, #DmoZExRz, #LI1n6FM1SHp, #Komo6bEh, #rbUgDn, #eqNMh6Yxkn, #hEBmJgYqU, #qOdPU0BrJf, #QYzER8ca, #v4bOuyqATI5, #xloBLI87a7, #kJ3VLFHJd, #t1Bg7m, #MktWaYDTAwy, #f7WOBNdFvH4, #WmQQJxDY, #HxOAoXv7, #VRgAJ3, #xD9oIxK, #lrs0kCs, #Vdu8hmfhkLB, #o6uPh0gzYbx, #QEXTHrPift, #JQfUlD, #vBQnIk5OnGx, #Nog8J1A2SMR, #mtoTsf8iGdE, #MgMOOnV4, #k5pOfEo0, #K8NNF7, #EpdWrfaV, #XWkdMZzJk, #zenfSyemcO0, #ahmYI5rs6w, #laKfbQvkL1I, #Je1i8WH, #s7Hypl, #Huetfc, #r30ch4Xbg, #Qttsp5ays, #jdSJhZrN8UL, #hHrheSwbXq, #nh0J9de9P, #MEFnuH9, #dpajXP8XIU3, #tZRyLjJVa, #Gx6HuBjEy8x, #Imvp5i, #McpdZFZPT, #MaRSwE8, #DRDKgvx, #xHFX1JkhP, #u7MnFn, #IECspRwtgRp, #koyIf6WgP, #SB5sVL3ELj, #kxg94W9, #smcDcUE, #EpcCJzf1af, #m8NhQ7ghuD, #Z59rRv, #cG42AoR, #LDLtcgMolpP, #zbhcvJX9, #KIWdCrn, #RW4bZnvJR8, #jyR6b374sX, #AjNzesFnv, #lcKRh78, #wSysyGSDTS, #rihbz82rIh, #J2tzlVDOS5p, #xm5cT71PHL, #laqif4GWWmr, #MRlJHR4VGIe, #p1XStV5ati, #xxIH9ANA, #OjhArzgrf, #jzdy5OjPK4, #Vh81fxV7C, #U2upbSb, #Tftok2S0mUg, #QapQShEaOWZ, #NfV6bVeYIJw, #CzWZUpWXf, #Irxy54phtr7, #fmVawbS96lF, #f8HOvLzZTTl, #BJWT1jLF8E, #a5EC6Z28U2, #mEfVfz8ve, #mJLEXzmlYR, #RGTD6x, #gSUQJHJcA, #OU1tPY, #aFjPMn, #jzYcC2, #Tgva57gwz, #B8qdcO, #eYQdd6808wN, #pmlUWv, #FF4PaTj, #x7DeX0I, #ja3iIz, #dyQ3D2uphh, #sGlI2Fe9pS, #HFXPmSbZvQt, #VqCBmfB2ej3, #oidkk9d, #c0m91MBBha, #ps0yn91jSjh, #PwWMarK2Ao, #UAbHVwr9oVi, #K5gHBbVl, #ymkWMpz47W, #zinFg0fhd, #klMpegthYUq, #PqgyURbBj, #zYN5MM, #yfBiLV95Ozv, #XaZ3Sk, #om8u3c4AoT, #ElT4QYyOXf, #wXMeDA1m, #ucE33OK, #CwI8ZrVFS, #pQ7ddc, #wvH1ofPyFtW, #n9e9yj, #EHl88s, #HtrqFf) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.u1q3NYDR:before {
  content: "\e900";
}
.SbVK1UEJ:before {
  content: "\e901";
}
.kuITKx:before {
  content: "\e902";
}
.Hmq6qcTs:before {
  content: "\e903";
}
.Hktvf2IwpL:before {
  content: "\e904";
}
.dqaELHYKN:before {
  content: "\e905";
}
.cq2R6t:before {
  content: "\e906";
}
.tsPzlG:before {
  content: "\e907";
}
.TsbJGBF:before {
  content: "\e908";
}
.xPP3BUwOz:before {
  content: "\e909";
}
.pIRAQQSaL:before {
  content: "\e90a";
}
.peRVa5:before {
  content: "\e90b";
}
.NgWMF1csTVn:before {
  content: "\e90c";
}
.hfubgXc9ouO:before {
  content: "\e90d";
}
.r7IkePhgx:before {
  content: "\e90e";
}
.QlvpWmU2Y:before {
  content: "\e90f";
}
.ETZuwWyuLC:before {
  content: "\e910";
}
.DtUYmiF:before {
  content: "\e911";
}
.ZcvN6CgL1K:before {
  content: "\e912";
}
.WX30OI:before {
  content: "\e913";
}
.AiZoxWv7R4Q:before {
  content: "\e914";
}
.WVJEleU6Thw:before {
  content: "\e915";
}
.zxU5oadS:before {
  content: "\e916";
}
.bKw14QEl:before {
  content: "\e917";
}
.qnUsoD:before {
  content: "\e918";
}
.yw63Q70:before {
  content: "\e919";
}
.xh1eJjj:before {
  content: "\e91a";
}
.DmoZExRz:before {
  content: "\e91b";
}
.LI1n6FM1SHp:before {
  content: "\e91c";
}
.Komo6bEh:before {
  content: "\e91d";
}
.rbUgDn:before {
  content: "\e91e";
}
.eqNMh6Yxkn:before {
  content: "\e91f";
}
.hEBmJgYqU:before {
  content: "\e920";
}
.qOdPU0BrJf:before {
  content: "\e921";
}
.QYzER8ca:before {
  content: "\e922";
}
.v4bOuyqATI5:before {
  content: "\e923";
}
.xloBLI87a7:before {
  content: "\e924";
}
.kJ3VLFHJd:before {
  content: "\e925";
}
.t1Bg7m:before {
  content: "\e926";
}
.MktWaYDTAwy:before {
  content: "\e927";
}
.f7WOBNdFvH4:before {
  content: "\e928";
}
.WmQQJxDY:before {
  content: "\e929";
}
.HxOAoXv7:before {
  content: "\e92a";
}
.VRgAJ3:before {
  content: "\e92b";
}
.xD9oIxK:before {
  content: "\e92c";
}
.lrs0kCs:before {
  content: "\e92d";
}
.Vdu8hmfhkLB:before {
  content: "\e92e";
}
.o6uPh0gzYbx:before {
  content: "\e92f";
}
.QEXTHrPift:before {
  content: "\e930";
}
.JQfUlD:before {
  content: "\e931";
}
.vBQnIk5OnGx:before {
  content: "\e932";
}
.Nog8J1A2SMR:before {
  content: "\e933";
}
.mtoTsf8iGdE:before {
  content: "\e934";
}
.MgMOOnV4:before {
  content: "\e935";
}
.k5pOfEo0:before {
  content: "\e936";
}
.K8NNF7:before {
  content: "\e937";
}
.EpdWrfaV:before {
  content: "\e938";
}
.XWkdMZzJk:before {
  content: "\e939";
}
.zenfSyemcO0:before {
  content: "\e93a";
}
.ahmYI5rs6w:before {
  content: "\e93b";
}
.laKfbQvkL1I:before {
  content: "\e93c";
}
.Je1i8WH:before {
  content: "\e93d";
}
.s7Hypl:before {
  content: "\e93e";
}
.Huetfc:before {
  content: "\e93f";
}
.r30ch4Xbg:before {
  content: "\e940";
}
.Qttsp5ays:before {
  content: "\e941";
}
.jdSJhZrN8UL:before {
  content: "\e942";
}
.hHrheSwbXq:before {
  content: "\e943";
}
.nh0J9de9P:before {
  content: "\e944";
}
.MEFnuH9:before {
  content: "\e945";
}
.dpajXP8XIU3:before {
  content: "\e946";
}
.tZRyLjJVa:before {
  content: "\e947";
}
.Gx6HuBjEy8x:before {
  content: "\e948";
}
.Imvp5i:before {
  content: "\e949";
}
.McpdZFZPT:before {
  content: "\e94a";
}
.MaRSwE8:before {
  content: "\e94b";
}
.DRDKgvx:before {
  content: "\e94c";
}
.xHFX1JkhP:before {
  content: "\e94d";
}
.u7MnFn:before {
  content: "\e94e";
}
.IECspRwtgRp:before {
  content: "\e94f";
}
.koyIf6WgP:before {
  content: "\e950";
}
.SB5sVL3ELj:before {
  content: "\e951";
}
.kxg94W9:before {
  content: "\e952";
}
.smcDcUE:before {
  content: "\e953";
}
.EpcCJzf1af:before {
  content: "\e954";
}
.m8NhQ7ghuD:before {
  content: "\e955";
}
.Z59rRv:before {
  content: "\e956";
}
.cG42AoR:before {
  content: "\e957";
}
.LDLtcgMolpP:before {
  content: "\e958";
}
.zbhcvJX9:before {
  content: "\e959";
}
.KIWdCrn:before {
  content: "\e95a";
}
.RW4bZnvJR8:before {
  content: "\e95b";
}
.jyR6b374sX:before {
  content: "\e95c";
}
.AjNzesFnv:before {
  content: "\e95d";
}
.lcKRh78:before {
  content: "\e95e";
}
.wSysyGSDTS:before {
  content: "\e95f";
}
.rihbz82rIh:before {
  content: "\e960";
}
.J2tzlVDOS5p:before {
  content: "\e961";
}
.xm5cT71PHL:before {
  content: "\e962";
}
.laqif4GWWmr:before {
  content: "\e963";
}
.MRlJHR4VGIe:before {
  content: "\e964";
}
.p1XStV5ati:before {
  content: "\e965";
}
.xxIH9ANA:before {
  content: "\e966";
}
.OjhArzgrf:before {
  content: "\e967";
}
.jzdy5OjPK4:before {
  content: "\e968";
}
.Vh81fxV7C:before {
  content: "\e969";
}
.U2upbSb:before {
  content: "\e96a";
}
.Tftok2S0mUg:before {
  content: "\e96b";
}
.QapQShEaOWZ:before {
  content: "\e96c";
}
.NfV6bVeYIJw:before {
  content: "\e96d";
}
.CzWZUpWXf:before {
  content: "\e96e";
}
.Irxy54phtr7:before {
  content: "\e96f";
}
.fmVawbS96lF:before {
  content: "\e970";
}
.f8HOvLzZTTl:before {
  content: "\e971";
}
.BJWT1jLF8E:before {
  content: "\e972";
}
.a5EC6Z28U2:before {
  content: "\e973";
}
.mEfVfz8ve:before {
  content: "\e974";
}
.mJLEXzmlYR:before {
  content: "\e975";
}
.RGTD6x:before {
  content: "\e976";
}
.gSUQJHJcA:before {
  content: "\e977";
}
.OU1tPY:before {
  content: "\e978";
}
.aFjPMn:before {
  content: "\e979";
}
.jzYcC2:before {
  content: "\e97a";
}
.Tgva57gwz:before {
  content: "\e97b";
}
.B8qdcO:before {
  content: "\e97c";
}
.eYQdd6808wN:before {
  content: "\e97d";
}
.pmlUWv:before {
  content: "\e97e";
}
.FF4PaTj:before {
  content: "\e97f";
}
.x7DeX0I:before {
  content: "\e980";
}
.ja3iIz:before {
  content: "\e981";
}
.dyQ3D2uphh:before {
  content: "\e982";
}
.sGlI2Fe9pS:before {
  content: "\e983";
}
.HFXPmSbZvQt:before {
  content: "\e984";
}
.VqCBmfB2ej3:before {
  content: "\e985";
}
.oidkk9d:before {
  content: "\e986";
}
.c0m91MBBha:before {
  content: "\e987";
}
.ps0yn91jSjh:before {
  content: "\e988";
}
.PwWMarK2Ao:before {
  content: "\e989";
}
.UAbHVwr9oVi:before {
  content: "\e98a";
}
.K5gHBbVl:before {
  content: "\e98b";
}
.ymkWMpz47W:before {
  content: "\e98c";
}
.zinFg0fhd:before {
  content: "\e98d";
}
.klMpegthYUq:before {
  content: "\e98e";
}
.PqgyURbBj:before {
  content: "\e98f";
}
.zYN5MM:before {
  content: "\e990";
}
.yfBiLV95Ozv:before {
  content: "\e991";
}
.XaZ3Sk:before {
  content: "\e992";
}
.om8u3c4AoT:before {
  content: "\e993";
}
.ElT4QYyOXf:before {
  content: "\e994";
}
.wXMeDA1m:before {
  content: "\e995";
}
.ucE33OK:before {
  content: "\e996";
}
.CwI8ZrVFS:before {
  content: "\e997";
}
.pQ7ddc:before {
  content: "\e998";
}
.wvH1ofPyFtW:before {
  content: "\e999";
}
.n9e9yj:before {
  content: "\e99a";
}
.EHl88s:before {
  content: "\e99b";
}
.HtrqFf:before {
  content: "\e99c";
}
